Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00186 Graphics Minor Have not tried Jan 26, 2008, 04:27 Dec 22, 2016, 03:08
Tester RansAckeR View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver kaneko16.cpp
Version 0.101u5 Fixed in Version Build
Summary 00186: berlwall: The upper line when a level is complete is not overdrawn like the rest of the screen.
Description The upper line when a level is complete is not overdrawn like the rest of the screen.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems berlwall
Attached Files
png file icon berlwall0101u5gre.png (5,165 bytes) Feb 13, 2008, 21:51
Relationships
There are no relationsihp linked to this issue.
Notes
2
User avatar
No.10492
Tafoid
Administrator
Mar 21, 2014, 01:44
You have completely abused this bug tracking system but leaving many dozens of notes. You are permanently banned, daaverali.
User avatar
No.13491
Fujix
Administrator
Dec 22, 2016, 03:08
This issue is no more confirmed.